From: Maksim Semenov <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jan 2020 04:38:29 -0700 (MST)

Sorry for disturbing! 

I see that you are busy today, but 

Can you please tell me - Will you discuss with them today or not? 
Just to know. 

Thanks and Regards 
Maks! 

From: "Maksim Semenov" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 20 January, 2020 12:19:21 

Hi Pritish! 

I think it will be better just to let them know that I need stay in this company. Don't tell please anything about salary - they will guess that we talked about that. 

Thanks and Regards 
Maks!